/*  LINKOVI */
/*******************************************************************************/

.zeleniLink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DFDFDF;
}
.zeleniLink a:link, .zeleniLink a:visited {
	color: #6FBC20;
	text-decoration: none;
}
.zeleniLink a:hover {
	color: #6FBC20;
	text-decoration: underline;
}
.zeleniLinkDrugi{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 5px;
	height: 30px;
}
.zeleniLinkDrugi a:link, .zeleniLinkDrugi a:visited {
	color: #6FBC20;
	text-decoration: none;
}
.zeleniLinkDrugi a:hover {
	color: #6FBC20;
	text-decoration: underline;
}
.zeleniLinkTreci{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 5px;
	height: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DFDFDF;
}
.zeleniLinkTreci a:link, .zeleniLinkTreci a:visited {
	color: #6FBC20;
	text-decoration: none;
}
.zeleniLinkTreci a:hover {
	color: #6FBC20;
	text-decoration: underline;
}
.plaviLink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 5px;
	height: 30px;
}
.plaviLink a:link, .plaviLink a:visited {
	color: #2C94B7;
	text-decoration: none;
}
.plaviLink a:hover {
	color: #2C94B7;
	text-decoration: underline;
}

/*******************************************************************************/

/*  ZAGLAVLJE */
/*******************************************************************************/

.zaglavlje { /* defines container for the menu */
	background-color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	float: left;
	margin: 0px;
	list-style-type: none;
	color: #666666;
	font-weight: bold;
	height: 25px;
	border: 1px solid #DFDFDF;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 595px;
}
.zaglavljeDrugo { /* defines container for the menu */
	background-color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	margin: 0px;
	list-style-type: none;
	color: #666666;
	font-weight: bold;
	height: 25px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	border-left-color: #DFDFDF;
}
.zaglavljeTrece { /* defines container for the menu */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	float: left;
	margin: 0px;
	list-style-type: none;
	color: #666666;
	font-weight: bold;
	height: 25px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 590px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #DFDFDF;
	border-right-color: #DFDFDF;
	border-left-color: #DFDFDF;
}


/*  SVETLI RED */
/*******************************************************************************/


.svetliRed { /* defines container for the menu */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	margin: 0px;
	list-style-type: none;
	color: #666666;
	height: 23px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.svetliRedBroj { /* defines container for the menu */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	list-style-type: none;
	color: #666666;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: center;
}
.svetliRedPozadina {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DFDFDF;
	border-left-color: #DFDFDF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
}



/*  TAMNI RED */
/*******************************************************************************/


.tamniRed { /* defines container for the menu */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	list-style-type: none;
	color: #666666;
	height: 23px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;

}

.tamniRedPozadina {
	background-color: #F8F8F8;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DFDFDF;
	border-left-color: #DFDFDF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
}
